/*
Theme: Aurafive
*/


@font-face {
    font-family: 'BebasNeueBook';
    src: url('../assets/fonts/BebasNeueBook.eot');
    src: url('../assets/fonts/BebasNeueBook.eot?#iefix') format('embedded-opentype'),
        url('../assets/fonts/BebasNeueBook.woff2') format('woff2'),
        url('../assets/fonts/BebasNeueBook.woff') format('woff'),
        url('../assets/fonts/BebasNeueBook.ttf') format('truetype'),
        url('../assets/fonts/BebasNeueBook.svg#BebasNeueBook') format('svg');
    font-weight: normal;
    font-style: normal;
}



:root {
    --size-body: 1vw;
    --line-body: 1.2em;
    
    --size-small: 0.8vw;
    --line-small: 1.5em;
    
    --color-grey: #353436;
}



html{
    overflow: auto;
}
body {
    font-family: 'BebasNeueBook';
    font-size: var(--size-body);
    line-height: var(--line-body);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


body, select, input, textarea {
    color: #000;
}
body.dark {
    background-color: #000;
}
body.dark, body.dark select, body.dark input, body.dark textarea {
    color: #fff;
}

a {color: #000; text-decoration: none;}
a:hover {color: #000;}

body.dark a {color: #fff; text-decoration: none;}
body.dark a:hover {color: #fff;}

/* Custom text-selection colors (remove any text shadows: http://twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #000; color: #fff; text-shadow: none;}
::selection {background: #000; color: #fff; text-shadow: none;}

/*	j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #000; color: #000;}

ins {background-color: #fff; color: #000; text-decoration: none;}
mark {background-color: #fff; color: #000; font-style: italic; font-weight: bold;}

/* Mozilla dosen't style place holders by default */
input:-moz-placeholder { color:#a9a9a9; }
textarea:-moz-placeholder { color:#a9a9a9; }



/*
-------------------------------------------------------------------------------*/

body .entry {
    min-height: 100svh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

body .entry img.intro-image {
    height: 20vw;
}

    

footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 10px;
}
footer .col {
    
}
footer .col:nth-of-type(2) {
    text-align: right;
}

    
/*
-------------------------------------------------------------------------------*/




@media screen and (max-width: 960px) {
    
    
    :root {
        --size-body: 3.5vw;
        --line-body: 1.6em;
        
        --size-small: 3vw;
        --line-small: 1.5em;

        --color-grey: #353436;
    }
    
    
    
    body .entry img.intro-image {
        height: initial;
        width: 90%;
    }


    
    
        
} 



@media screen and (max-width: 960px) and (orientation:landscape) {
    
   
    
    
}


